<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"
      integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/progress.css" />
    <title>Video Player</title>
  </head>
  <body>
    <h1>Video Player</h1>
    <video
      id="video"
      class="screen"
      src="videos/IMG_5999.mp4"
      type="video/mp4"
      poster="img/video.png"
    ></video>
    <div class="controls">
      <button class="btn" id="play">
        <em class="fa fa-play fa-2x"></em>
      </button>
      <button class="btn" id="stop">
        <em class="fa fa-stop fa-2x"></em>
      </button>
      <input
        type="range"
        id="progress"
        class="progress"
        min="0"
        max="100"
        step="0.1"
        value="0"
      />
      <span class="span timestamp" id="timestamp">00:00</span>
    </div>
    <script src="script.js"></script>
  </body>
</html>
